### Name: hr.comp2
### Title: Function to statistically compare two hazard ratios (alternative
###   interface)
### Aliases: hr.comp2
### Keywords: survival htest

### ** Examples

require(survival)
set.seed(12345)
age <- as.numeric(rnorm(100, 50, 10) >= 50)
size <- as.numeric(rexp(100,1) > 1)
stime <- rexp(100)
cens <- runif(100,.5,2)
sevent <- as.numeric(stime <= cens)
stime <- pmin(stime, cens)
coxm1 <- coxph(Surv(stime, sevent) ~ age)
coxm2 <- coxph(Surv(stime, sevent) ~ size)
hr.comp2(x1=age, beta1=coxm1$coefficients, se1=drop(sqrt(coxm1$var)), x2=size, beta2=coxm2$coefficients, se2=drop(sqrt(coxm2$var)), n=100)



