### Name: tdrocc
### Title: Function to compute time-dependent ROC curves
### Aliases: tdrocc
### Keywords: survival

### ** Examples

set.seed(12345)
age <- rnorm(100, 50, 10)
stime <- rexp(100)
cens <- runif(100,.5,2)
sevent <- as.numeric(stime <= cens)
stime <- pmin(stime, cens)
tdroc <- tdrocc(x=age, surv.time=stime, surv.event=sevent, time=1, na.rm=TRUE, verbose=FALSE)
##plot the time-dependent ROC curve
plot(1-tdroc$spec, tdroc$sens, type="l", xlab="1 - specificity", ylab="sensitivity")
lines(x=c(0,1), y=c(0,1), lty=3, col="red")



